/*     40381 : 이미지 (비율형)      */
.img_ratio__40381__ {max-width:100%;vertical-align:top}
.img_ratio__40381__ * {box-sizing:border-box}
.img_ratio__40381__ a {display:block;vertical-align:top}
.img_ratio__40381__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40381__ img {width:auto}
}

/*     40382 : 이미지 (비율형)      */
.img_ratio__40382__ {max-width:100%;vertical-align:top}
.img_ratio__40382__ * {box-sizing:border-box}
.img_ratio__40382__ a {display:block;vertical-align:top}
.img_ratio__40382__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40382__ img {width:auto}
}

/*     303685 : YouTube 동영상 플레이어      */
/* farm */
.farm__303685__ {display:table;width:100%}
.farm__303685__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__303685__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__303685__ .player-item,
.player__303685__ iframe,
.player__303685__ embed,
.player__303685__ object,
.player__303685__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__303685__.player-16by9 {padding-bottom:56.25%}
.player__303685__.player-4by3 {padding-bottom:75%}

/*     301415 : 이미지      */
.img__301415__ {max-width:100%}
.img__301415__ * {box-sizing:border-box}
.img__301415__ a {display:block;vertical-align:top}
.img__301415__ img {width:1000px;vertical-align:top}

/*     320765 : 이미지      */
.img__320765__ {max-width:100%}
.img__320765__ * {box-sizing:border-box}
.img__320765__ a {display:block;vertical-align:top}
.img__320765__ img {width:1000px;vertical-align:top}

/*     121575 : 이미지      */
.img__121575__ {max-width:100%}
.img__121575__ * {box-sizing:border-box}
.img__121575__ a {display:block;vertical-align:top}
.img__121575__ img {width:1000px;vertical-align:top}

/*     121574 : 이미지      */
.img__121574__ {max-width:100%}
.img__121574__ * {box-sizing:border-box}
.img__121574__ a {display:block;vertical-align:top}
.img__121574__ img {width:1000px;vertical-align:top}

/*     40383 : 이미지 (비율형)      */
.img_ratio__40383__ {max-width:100%;vertical-align:top}
.img_ratio__40383__ * {box-sizing:border-box}
.img_ratio__40383__ a {display:block;vertical-align:top}
.img_ratio__40383__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40383__ img {width:auto}
}

/*     40384 : 이미지 (비율형)      */
.img_ratio__40384__ {max-width:100%;vertical-align:top}
.img_ratio__40384__ * {box-sizing:border-box}
.img_ratio__40384__ a {display:block;vertical-align:top}
.img_ratio__40384__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40384__ img {width:auto}
}

/*     46664 : 이미지      */
.img__46664__ {max-width:100%}
.img__46664__ * {box-sizing:border-box}
.img__46664__ a {display:block;vertical-align:top}
.img__46664__ img {width:1000px;vertical-align:top}

/*     40385 : 이미지 (비율형)      */
.img_ratio__40385__ {max-width:100%;vertical-align:top}
.img_ratio__40385__ * {box-sizing:border-box}
.img_ratio__40385__ a {display:block;vertical-align:top}
.img_ratio__40385__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40385__ img {width:auto}
}

